[
  {
    "elementKey": "document_features_in_dossier_view",
    "documentKey": "document_features_in_dossier"
  },
  {
    "elementKey": "document_features_in_dossier",
    "documentKey": "document_features_in_dossier",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "download_dossier",
    "documentKey": "download_dossier",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dashboard_in_dossier",
    "documentKey": "dashboard_in_dossier",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "filter_document_list",
    "documentKey": "filter_document_list"
  },
  {
    "elementKey": "filter_dossier_list",
    "documentKey": "filter_dossier_list"
  },
  {
    "elementKey": "navigate_in_breadcrumbs",
    "documentKey": "navigate_in_breadcrumbs"
  },
  {
    "elementKey": "new_dossier_button",
    "documentKey": "new_dossier_button",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "open_notifications",
    "documentKey": "open_notifications"
  },
  {
    "elementKey": "open_usermenu",
    "documentKey": "open_usermenu"
  },
  {
    "elementKey": "views",
    "documentKey": "views"
  },
  {
    "elementKey": "search_in_entire_application",
    "documentKey": "search_in_entire_application"
  },
  {
    "elementKey": "edit_dossier_in_dossier",
    "documentKey": "edit_dossier_in_dossier",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "document_features_in_editor",
    "documentKey": "document_features_in_editor",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "document_list",
    "documentKey": "document_list"
  },
  {
    "elementKey": "edit_dossier_dossier_info",
    "documentKey": "edit_dossier_dossier_info",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "edit_dossier_dossier_info_DIALOG",
    "documentKey": "edit_dossier_dossier_info"
  },
  {
    "elementKey": "edit_dossier_download_package_DIALOG",
    "documentKey": "edit_dossier_download_package"
  },
  {
    "elementKey": "edit_dossier_dossier_dictionary_DIALOG",
    "documentKey": "edit_dossier_dossier_dictionary"
  },
  {
    "elementKey": "edit_dossier_members",
    "documentKey": "edit_dossier_members",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_dossier_members_DIALOG",
    "documentKey": "edit_dossier_members"
  },
  {
    "elementKey": "edit_dossier_dossier_attributes_DIALOG",
    "documentKey": "edit_dossier_dossier_attributes"
  },
  {
    "elementKey": "edit_dossier_delete_dossier_DIALOG",
    "documentKey": "edit_dossier_delete_dossier"
  },
  {
    "elementKey": "edit_dossier_archive_dossier_DIALOG",
    "documentKey": "edit_dossier_archive_dossier"
  },
  {
    "elementKey": "highlights",
    "documentKey": "highlights"
  },
  {
    "elementKey": "redaction",
    "documentKey": "redaction",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "false_positive_entity",
    "documentKey": "false_positive_entity",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "skipped",
    "documentKey": "skipped",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "hint_text",
    "documentKey": "hint_text",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "hint_picture",
    "documentKey": "hint_picture",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "picture",
    "documentKey": "picture",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "hint_images",
    "documentKey": "hint_images",
    "scrollableParentView": "ANNOTATIONS_LIST",
    "overlappingElements": ["USER_MENU", "WORKLOAD_FILTER", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "workload_in_editor",
    "documentKey": "workload_in_editor",
    "overlappingElements": ["USER_MENU", "DOCUMENT_INFO"]
  },
  {
    "elementKey": "user_account",
    "documentKey": "user_account"
  },
  {
    "elementKey": "my_downloads",
    "documentKey": "my_downloads"
  },
  {
    "elementKey": "trash",
    "documentKey": "trash"
  },
  {
    "elementKey": "dossier_overview",
    "documentKey": "dossier_overview"
  },
  {
    "elementKey": "home",
    "documentKey": "home"
  },
  {
    "elementKey": "workflow_view",
    "documentKey": "workflow_view"
  },
  {
    "elementKey": "document_upload",
    "documentKey": "document_upload"
  },
  {
    "elementKey": "help_mode",
    "documentKey": "help_mode"
  },
  {
    "elementKey": "dossier",
    "documentKey": "dossier",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "document_in_editor",
    "documentKey": "document_in_editor",
    "scrollableParentView": "VIRTUAL_SCROLL"
  },
  {
    "elementKey": "dossier_list",
    "documentKey": "dossier_list"
  },
  {
    "elementKey": "dossier_templates",
    "documentKey": "dossier_templates"
  },
  {
    "elementKey": "edit_clone_delete_dossier_templates",
    "documentKey": "edit_clone_delete_dossier_templates",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "dossier_templates_info",
    "documentKey": "dossier_templates_info"
  },
  {
    "elementKey": "entities",
    "documentKey": "entities"
  },
  {
    "elementKey": "edit_delete_entities",
    "documentKey": "edit_delete_entities",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "create_new_entity",
    "documentKey": "create_new_entity",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "default_colors",
    "documentKey": "default_colors",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "watermarks",
    "documentKey": "watermarks"
  },
  {
    "elementKey": "create_new_watermark",
    "documentKey": "create_new_watermark",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_delete_watermark",
    "documentKey": "edit_delete_watermark",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "file_attributes",
    "documentKey": "file_attributes"
  },
  {
    "elementKey": "create_new_file_attribute",
    "documentKey": "create_new_file_attribute",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_delete_file_attribute",
    "documentKey": "edit_delete_file_attribute",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "upload_file_attribute",
    "documentKey": "upload_file_attribute",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "dossier_attributes",
    "documentKey": "dossier_attributes"
  },
  {
    "elementKey": "create_new_dossier_attribute",
    "documentKey": "create_new_dossier_attribute",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_delete_dossier_attributes",
    "documentKey": "edit_delete_dossier_attributes",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "dossier_states",
    "documentKey": "dossier_states"
  },
  {
    "elementKey": "create_new_dossier_state",
    "documentKey": "create_new_dossier_state"
  },
  {
    "elementKey": "edit_delete_dossier_state",
    "documentKey": "edit_delete_dossier_state"
  },
  {
    "elementKey": "reports",
    "documentKey": "reports",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "justifications",
    "documentKey": "justifications"
  },
  {
    "elementKey": "digital_signature",
    "documentKey": "digital_signature"
  },
  {
    "elementKey": "license_information",
    "documentKey": "license_information",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "audit",
    "documentKey": "audit"
  },
  {
    "elementKey": "user_management",
    "documentKey": "user_management"
  },
  {
    "elementKey": "create_user",
    "documentKey": "create_user",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit_delete_user",
    "documentKey": "edit_delete_user"
  },
  {
    "elementKey": "activate_deactivate_user",
    "documentKey": "activate_deactivate_user"
  },
  {
    "elementKey": "dossier_permissions",
    "documentKey": "dossier_permissions",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "configurations",
    "documentKey": "configurations"
  },
  {
    "elementKey": "general_configurations",
    "documentKey": "general_configurations"
  },
  {
    "elementKey": "system_configurations",
    "documentKey": "system_configurations"
  },
  {
    "elementKey": "smtp_configurations",
    "documentKey": "smtp_configurations"
  },
  {
    "elementKey": "dictionary_entity",
    "documentKey": "dictionary_entity"
  },
  {
    "elementKey": "recommendation",
    "documentKey": "recommendation"
  },
  {
    "elementKey": "false_recommendations_entity",
    "documentKey": "false_recommendations_entity"
  },
  {
    "elementKey": "enable_disable_watermark",
    "documentKey": "enable_disable_watermark"
  },
  {
    "elementKey": "editor_document_features",
    "documentKey": "editor_document_features",
    "overlappingElements": ["USER_MENU"]
  },
  {
    "elementKey": "edit-file-attributes",
    "documentKey": "document_list"
  }
]
